%-------------------------------------------------------------------------%
%        THE WITHIN-COUNTRY DISTRIBUTION OF BRAIN DRAIN AND BRAIN         %
%                   GAIN EFFECTS: A CASE STUDY ON SENEGAL                 %
%                   Journal of Demograhic Economics (2024)                %
%                               Authors :                                 %
%           Bocquier P., Cha'ngom N., Docquier F., and Machado J.         %
%-------------------------------------------------------------------------%
% Esch-Belval, October 16, 2023
% Narcisse Cha'ngom 
% LISER 

clear all 
tic 

%-------------------------------------------------------------------------%
%                             01 - Initial Equilibrium                    %
%-------------------------------------------------------------------------%
Initial_Equilibrium 

%-------------------------------------------------------------------------%
%                             02 - Autarky                                %
%-------------------------------------------------------------------------%
Simulation_autarky


%-------------------------------------------------------------------------%
%                             03 - Domestic Autarky                       %
%-------------------------------------------------------------------------%
Simulation_domestic_autarky


%-------------------------------------------------------------------------%
%                             04 - Domestic Autarky                       %
%-------------------------------------------------------------------------%
Simulation_oecd_autarky

toc 

