
	
	
*------------------------------------------------------------------*
*			Figure 6: Skill premium and Human Capital Effects	   *
*------------------------------------------------------------------*

*------------------------------------------------------------------*
*			A-    Skill premium	 Effects  
*------------------------------------------------------------------*
*--- PANEL A- (No oecd)
sc Yc Xc  [fw=Li], ms(oh) mcol(red) legend(off) || ///
	sc Yc Xc, ms(i) mlab(dep_reg) mlabpos(c) mlabsize(tiny) ///
	mlabcol(black) graphregion(color(white)) ///
	yline(0, lcolor(black) lpattern(dash)) ///
	yti(Relative deviation in education premium) ///
	xti(No-OECD emigration expected education premium) 
	graph export "$Fig6\Fig_6_a.png", replace 
	
*--- PANEL B- (No internal)
sc Yb1 Xb  [fw=Li], ms(oh) mcol(red) legend(off) || ///
	sc Yb1 Xb, ms(i) mlab(dep_reg) mlabpos(c) mlabsize(tiny) ///
	mlabcol(black) graphregion(color(white)) ///
	yline(0, lcolor(black) lpattern(dash)) ///
	yti(Relative deviation in education premium) ///
	xti(No-internal migration expected education premium) 
	graph export "$Fig6\Fig_6_b.png", replace 
	
*--- PANEL C- (No migration)
sc Ya1 Xa  [fw=Li], ms(oh) mcol(red) legend(off) || ///
	sc Ya1 Xa, ms(i) mlab(dep_reg) mlabpos(c) mlabsize(tiny) ///
	mlabcol(black) graphregion(color(white)) ///
	yline(0, lcolor(black) lpattern(dash)) ///
	yti(Relative deviation in education premium) ///
	xti(No-migration expected education premium) 
	graph export "$Fig6\Fig_6_c.png", replace 
	
	
*------------------------------------------------------------------*
*				B-	Human Capital Effects	   					   
*------------------------------------------------------------------*	
*--- PANEL D- (No oecd)
sc dh_c HriNoecdM  [fw=Li], ms(oh) mcol(red) legend(off) || ///
	sc dh_c HriNoecdM, ms(i) mlab(dep_reg) mlabpos(c) mlabsize(tiny) ///
	mlabcol(black) graphregion(color(white)) ///
	yline(0, lcolor(black) lpattern(dash)) ///
	yti(Absolute deviation in human capital) ///
	xti(No-OECD emigration human capital) 
	graph export "$Fig6\Fig_6_d.png", replace 

*--- PANEL E- (No internal)
sc dh_b HriNIM  [fw=Li], ms(oh) mcol(red) legend(off) || ///
	sc dh_b HriNIM, ms(i) mlab(dep_reg) mlabpos(c) mlabsize(tiny) ///
	mlabcol(black) graphregion(color(white)) ///
	yline(0, lcolor(black) lpattern(dash)) ///
	yti(Absolute deviation in human capital) ///
	xti(No-internal migration human capital) 
	graph export "$Fig6\Fig_6_e.png", replace 
	
*--- PANEL F- (No migration)
sc dh_a HriNM  [fw=Li], ms(oh) mcol(red) legend(off) || ///
	sc dh_a HriNM, ms(i) mlab(dep_reg) mlabpos(c) mlabsize(tiny) ///
	mlabcol(black) graphregion(color(white)) ///
	yline(0, lcolor(black) lpattern(dash)) ///
	yti(Absolute deviation in human capital) ///
	xti(No-migration human capital) 
	graph export "$Fig6\Fig_6_f.png", replace 
	
